AlmaLinux 2263 Published by

A dovecot security update has been released for AlmaLinux 8.



ALSA-2022:7623 Moderate: dovecot security update


Type:
security

Severity:
moderate

Release date:
2022-11-11

Description
Security Fix(es):
* dovecot: Privilege escalation when similar master and non-master passdbs are used (CVE-2022-30550)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2022:7623
CVE-2022-30550
ALSA-2022:7623

Updates packages:
dovecot-devel-2.3.16-3.el8.i686.rpm
dovecot-2.3.16-3.el8.i686.rpm
dovecot-devel-2.3.16-3.el8.aarch64.rpm
dovecot-devel-2.3.16-3.el8.ppc64le.rpm
dovecot-pgsql-2.3.16-3.el8.aarch64.rpm
dovecot-pigeonhole-2.3.16-3.el8.aarch64.rpm
dovecot-mysql-2.3.16-3.el8.aarch64.rpm
dovecot-2.3.16-3.el8.aarch64.rpm
dovecot-devel-2.3.16-3.el8.s390x.rpm
dovecot-2.3.16-3.el8.s390x.rpm
dovecot-pigeonhole-2.3.16-3.el8.s390x.rpm
dovecot-pgsql-2.3.16-3.el8.s390x.rpm
dovecot-mysql-2.3.16-3.el8.s390x.rpm
dovecot-pigeonhole-2.3.16-3.el8.x86_64.rpm
dovecot-pgsql-2.3.16-3.el8.x86_64.rpm
dovecot-mysql-2.3.16-3.el8.x86_64.rpm
dovecot-2.3.16-3.el8.x86_64.rpm
dovecot-pgsql-2.3.16-3.el8.ppc64le.rpm
dovecot-mysql-2.3.16-3.el8.ppc64le.rpm
dovecot-pigeonhole-2.3.16-3.el8.ppc64le.rpm
dovecot-2.3.16-3.el8.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:7623 Moderate: dovecot security update